@charset "UTF-8";
body  {
	font: 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background: #FFF;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
}
.twoColFixLtHdr #container {
	width: 800px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	overflow: auto;
	position: relative;
} 
.twoColFixLtHdr #header { 
	background: #FFF; 
	padding: 10px 10px 0px 0;
} 
.twoColFixLtHdr #header h1 {
	margin: 0; 
	padding: 10px 0; 
}
.twoColFixLtHdr #sidebar1 {
	float: left; 
	width: 220px; 
	padding: 5px 0px 15px 0px;
}
.twoColFixLtHdr #mainContent { 
	margin: 0 0 0 240px; 
	padding: 0 10px; 
} 
.twoColFixLtHdr #footer {
	padding: 0 0px 0 0px;
	margin: 30px 0px 5px 0px;
	position: relative;
} 
.twoColFixLtHdr #footer p {
	margin: 0; 
	padding: 10px 0; 
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.cont-menu {
	margin: 5px 0px 5px 0px;
	font-size: 14px;
	width: 210px;
	font-weight: bolder;
	padding: 0px 0px 0px 10px;
}
.cont-hd-line {
	background-color:#666;
	height: 10px;
}
.cont-ft-line {
	background-color:#666;
	height: 15px;
	padding: 4px 0px 0px 10px;
	margin: 0px 0px 10px 0px;
	font-size: 12px;
	color: #FFF;
	clear: none;
}
.cont-ft-1 {
	height: 80px;
	padding: 6px 0px 0px 10px;
	margin: 0px 0px 10px 0px;
	font-size: 12px;
	color: #FFF;
	background-image: url(../index-img/ft-bg1.png);
	background-repeat: no-repeat;
	width: 378px;
	float: right;
	border: solid #039 1px;
}
.cont-ft-2 {
	height: 80px;
	padding: 6px 0px 0px 10px;
	margin: 0px 0px 10px 20px;
	font-size: 12px;
	color: #FFF;
	background-image: url(../index-img/ft-bg2.png);
	background-repeat: no-repeat;
	width: 378px;
	float: right;
	border: solid #060 1px;
}
.cont-acc-1 {
	height: auto;
	padding: 6px 0px 6px 10px;
	margin: 5px 0px 5px 0px;
	font-size: 12px;
	color: #FFF;
	background-image: url(../index-img/ft-bg1.png);
	background-repeat: repeat;
	width: 220px;
	line-height: 13px;
}
.cont-acc-2 {
	height: auto;
	padding: 6px 0px 6px 10px;
	margin: 5px 0px 5px 0px;
	font-size: 12px;
	color: #FFF;
	background-image: url(../index-img/ft-bg2.png);
	background-repeat: repeat;
	width: 220px;
	line-height: 13px;
}
.cont-news-line {
	background-color:#666;
	height: 15px;
	padding: 4px 0px 0px 10px;
	margin: 10px 0px 5px 0px;
	font-size: 12px;
	color: #FFF;
}
.cont-news {
	font-family: "ＭＳ ゴシック", Osaka;
	height:80px;
	overflow: scroll;
	border-bottom: solid #666 1px;
}
.cont-topimg {
	margin-top: 10px;
	clear: inherit;
}
.cont-pdimg {
	margin: 0px 0px 0px 10px;
	float: right;
}
.cont-fr {
	float: left;
}
.cont-fl {
	float: right;
}
.cont-fl-map {
	clear: inherit;
	float: right;
}
.cont-lc-t1 {
	height: 30px;
	padding: 6px 0px 0px 10px;
	margin: 0px 0px 10px 0px;
	font-size: 16px;
	color: #FFF;
	background-image: url(../index-img/lc-tbg1.png);
	background-repeat: no-repeat;
	width: 540px;
}
.cont-lc-t2 {
	height: 30px;
	padding: 6px 0px 0px 10px;
	margin: 0px 0px 10px 0px;
	font-size: 16px;
	color: #FFF;
	background-image: url(../index-img/lc-tbg2.png);
	background-repeat: no-repeat;
	width: 540px;
}
.cont-lc-t3 {
	height: 30px;
	padding: 6px 0px 0px 10px;
	margin: 0px 0px 10px 0px;
	font-size: 16px;
	color: #FFF;
	background-image: url(../index-img/lc-tbg3.png);
	background-repeat: no-repeat;
	width: 540px;
}
.cont-lc-t4 {
	height: 30px;
	padding: 6px 0px 0px 10px;
	margin: 0px 0px 10px 0px;
	font-size: 16px;
	color: #FFF;
	background-image: url(../index-img/lc-tbg4.png);
	background-repeat: no-repeat;
	width: 540px;
}
.cont-intro1 {
	height: 30px;
	padding: 4px 0px 0px 10px;
	margin: 0px 0px 10px 0px;
	font-size: 16px;
	color: #FFF;
	background-image: url(../index-img/intro-bg1.png);
	background-repeat: no-repeat;
	width: 540px;
}
.cont-intro2 {
	height: 30px;
	padding: 4px 0px 0px 10px;
	margin: 0px 0px 10px 0px;
	font-size: 16px;
	color: #FFF;
	background-image: url(../index-img/intro-bg2.png);
	background-repeat: no-repeat;
	width: 540px;
}
.cont-lc-line1 {
	background-color:#133176;
	height: 4px;
}
.cont-lc-line2 {
	background-color:#006231;
	height: 4px;
}
.cont-lc-line3 {
	background-color:#360;
	height: 4px;
}
.cont-lc-line4 {
	background-color:#5E2D28;
	height: 4px;
}

.font-copy {
	font-size: 9px;
	clear: inherit;
}
.font-office {
	font-size: 10px;
	color: #000;
	line-height: 14px;
	margin-top: 5px;
}
.font-office-acc {
	font-size: 10px;
	color: #000;
	line-height: 14px;
	margin-top: 5px;
	width: 220px;
}
.font-body {
	font-size: 14px;
	line-height: 20px;
	clear: inherit;
}
.font-about {
	font-size: 12px;
}
.font-lc-add {
	font-size: 12px;
	line-height: 16px;
}
.font-white {
	color: #FFF;
}
.title-about {
	font-size: 20px;
	color: #000;
	font-weight: bolder;
}
.title-graduate {
	font-size: 16px;
	color: #5C5023;
	height: auto;
	border-bottom: solid #5C5023 1px;
	margin-bottom: 5px;
	font-weight: bolder;
}
.title-ov {
	font-size: 20px;
	color: #000;
	height: auto;
	border-bottom: solid #F36 1px;
	margin-bottom: 5px;
	font-weight: bolder;
}
.title-intro1 {
	font-size: 20px;
	color: #0092D2;
	height: auto;
	border-bottom: solid #0092D2 2px;
	margin-bottom: 5px;
	font-weight: bolder;
}
.title-intro2 {
	font-size: 20px;
	color: #478B34;
	height: auto;
	border-bottom: solid #478B34 2px;
	margin-bottom: 5px;
	font-weight: bolder;
}
.font-intro1-s {
	font-size: 10px;
	color: #0092D2;
	height: auto;
	border-top: solid #0092D2 1px;
	border-bottom: solid #0092D2 1px;
	margin-bottom: 5px;
	font-weight: bolder;
}
.font-intro2-s {
	font-size: 10px;
	color: #478B34;
	height: auto;
	border-top: solid #478B34 1px;
	border-bottom: solid #478B34 1px;
	margin-bottom: 5px;
	font-weight: bolder;
}
